Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sauce::internal::NullLockFactory Class Reference
Inheritance diagram for sauce::internal::NullLockFactory:

## Public Member Functions
sauce::auto_ptr< Lock > | createLock ()

The documentation for this class was generated from the following file:

- sauce/internal/locker_factory.h